## subjack 2.1

=== debian/changelog ===
subjack (2.1-0kali2) kali-dev; urgency=medium

  * Add superficial autopkgtest

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 09 Oct 2020 15:09:52 +0200

subjack (2.1-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 08 Oct 2020 10:57:19 +0200
