=== debian/control ===
Source: subjack
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-github-haccer-available-dev,
               golang-github-miekg-dns-dev,
               golang-github-valyala-fasthttp-dev,
               golang-any
Standards-Version: 4.5.0
Homepage: https://github.com/haccer/subjack
Vcs-Browser: https://gitlab.com/kalilinux/packages/subjack
Vcs-Git: https://gitlab.com/kalilinux/packages/subjack.git
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/haccer/subjack

Package: subjack
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Subdomain Takeover tool
 This package contains a Subdomain Takeover tool written in Go designed to scan
 a list of subdomains concurrently and identify ones that are able to be
 hijacked. With Go's speed and efficiency, this tool really stands out when it
 comes to mass-testing. Always double check the results manually to rule out
 false positives.
 .
 Subjack will also check for subdomains attached to domains that don't exist
 (NXDOMAIN) and are available to be registered.
