=== debian/tests/control ===
Test-Command: subjack -h
Restrictions: superficial, allow-stderr
