=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%subjack-$1.tar.gz%" \
   https://github.com/haccer/subjack/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
